Subject: RE: [lojban] RECORD: abstractions from names.

From: Invent Yourself <[email-masked]>
Date: Sat, 22 Apr 2000 04:15:38 -0400 (EDT)

On Sat, 22 Apr 2000, And Rosta wrote:

> xod:
> > On Fri, 21 Apr 2000, And Rosta wrote:
> >
> > > pc:
> > > > Being John Malkovitch is, presumably, le zu'u la djan malkovitc.
> > >
> > > I don't have any reference materials handy, but that doesn't look right.
> > >
> > > My effort, from feeble memory:
> > >
> > > le zu'u ce'u me la djan malkovitc
> > >
> > > The ce'u is grammatical, I think. I'm less sure whether the meaning of the
> > > whole is appropriate, though.
> >
> >
> >
> > ki'a (confusion!)
> >
> > zu'u [ UI3 ] on the one hand
> > discursive: on the one hand - on the other hand (cf. karbi,
> > frica. dukti)
> >
> >
> > ru'a do'o nitcu zo za'i
> > (perhaps you meant "za'i").
> 
> [a curious but not inapt use of "nitcu"]
>

ki'e (thanks!)

> I mean the NU for activity -- or rather, that's what I assumed pc was using.

le su'u tcini cu smuni zo za'i 
(za'i = "the state of-",) 

.i za'a ri zmadu zo nu le ka mapti be zoi gy. being .gy
(which seems to fit "being" better than the event abstraction.)

> I don't have even a ma'oste on my PC here, so can't check.

http://www.animal.helsinki.fi/lojban/selmaho.html

-----
In the Linux world, all of the major distributions have turned into 
companies. How much revenue would Red Hat generate if their product 
was flawless? How much support would they sell?